ISCSH#FEP - Feature #1567

redisi 00000000000000
08/13/2021 04:20 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.5

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/12/2021
08/13/2021
100%

0.00 hour
10.00 hours

Description
History

#1 - 08/13/2021 04:20 PM - jiwei shi

- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 08/13/2021 05:09 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
